Spybot - Search & Destroy 1.5.1- Spyware-Suche

Software Spybot - Search & Destroy kann verschiedene Arten von Spyware oder ähnlichen Bedrohungen auf Ihrem Computer erkennen und entfernen. Spyware ist eine relativ neue Art der Bedrohung, die nicht von üblichen Anti-Viren Programmen abgedeckt werden. mehr...

Diese Nachricht vollständig anzeigen.

Jetzt einen Kommentar schreiben
 
Ist das Prog noch immer so buggy wie früher?
 
@KirillSp: inwiefern buggy? Hab es früher auch immer benutzt, da hatte ich nur ein paar Probleme mit der Update-Funktion, ansonsten hat es aber super funktioniert. Ich werde dann wohl auch wieder mal ne neue Version installieren müssen, schon lange nicht mehr "gesäubert"...
 
@KirillSp: viele Bugs gabg es bei mir auch nicht. Nur einen beim TeaTimer, wenn eine Registry-Meldung kommt, waren die Buttons abgeschnitten. Dieser wurde nun behoben!
 
Jop, wollte auf den Bug mit den abgeschnittenen Buttons zu sprechen kommen!
Und ist da diese coole Live-Protect-Funktion, die es sonst bei AdAware Vollversion gibt?
 
Wine compatibility? Gibts das echt, dass jemand Spy-/Adware in einer Wine-Installation hat?
 
@MoKeiichi: Mist jetzt erst gelesen, genau das frag ich mich allerdings auch.
 
Dieses ?Spy?-Proggi frisst bloß RAM > TeaTimer...........
 
@haxy: Niemand zwingt dich den optionalen Teatimer zu verwenden ,-)
 
@haxy: Die Meisten haben heutzutage 1 GB Ram ich glaube das macht sich nicht wirklich bemerkbar. Hatte Spybot auch schon als ich mit 512 mb Ram unterwegs war und hab nie Probleme gehabt und den Bug den ph_glitsch beschreibt hatte ich auch immer. Da muss man gut zielen können um was zuzulassen oder zu blocken haha ansonsten hatte ich damit nie Probleme. Auch das Update funktionierte immer einwandfrei. Werd ich gleich mal ziehen die neue Version.
 
Den TeaTimer musst du nicht mitinstallieren , ich bin schwer begeistert von diesem Prog. Ich finde den Changelog ganz schön heftig.Muss sofort aktualisiert werden :-)
Top-Programm.
 
Ehm warum installiert man sich son Programm unter Wine?
 
Hallo! Kann ich die Version 1.5 einfach über die 1.4 drüber installieren oder erst die 1.4 entfernen? Bzw. weiß jemand ob es demnächst über Updatefunktion auf 1.5 aktualisiert wird?? Thx im voraus.
 
@RuTa: $ Do I need to uninstall version 1.4 before installing 1.5?
Uninstalling old versions is not strictly necessary, since the update will replace all important files. Only if you do not like to end up with two entries in the Uninstall list, you should uninstall any older version.
 
ich hoffe das easteregg bleibt erhalten :-)
 
@philipp65: jop ist nach wievor vorhanden und irgendwie lustig :)
 
@philipp65: welches easteregg?
 
@andreas234: klick mal das kleine fernglas an waerend du S&D nach problemen suchen laesst :p
Kommentar abgeben Netiquette beachten!

Video-Empfehlungen